Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3088

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3088
Last Modified 14 May 2009 01:25:57
Published 09 Jul 2008 03:33:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3088

Summary

Cross-site scripting (XSS) vulnerability in the Files module in Kasseler CMS 1.3.0 and 1.3.1 Lite allows remote attackers to inject arbitrary web script or HTML via the cid parameter in a Category action to index.php.

Vulnerable Systems

Application

  • Kasseler-cms Kasseler Cms 1.3.0

  • Kasseler-cms Kasseler Cms 1.3.1


References

XF - kasselercms-index-xss(43604)

BID - 30095

MILW0RM - 6007

SECUNIA - 30946


Last Updated: 27 May 2016 10:48:04